GujRAMS - Bug #1908

Could you please implement the following changes
22/05/2025 03:26 PM - Krishna Kanth A

Status: New Start date: 22/05/2025
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please reivew.

1.Date format need to be changed to DD/MM/YYYY Format.

2.When Year filter is selected Only that year roads should come in the next filter option
3.Need to change the bridgecode like 'Bl' for Increasing and 'BD' for Decreasing instead of 'BR'’

Kindly refer to the Screenshots.

History

#1 - 22/05/2025 03:27 PM - Krishna Kanth A
- File GujRAMS_Dateformat.jpg added
- File Road_Filter_Option.jpg added

- Assignee set to Durga Konduru

Files
GujRAMS_Dateformat.jpg 179 KB 22/05/2025 Krishna Kanth A
Road_Filter_Option.jpg 160 KB 22/05/2025 Krishna Kanth A

02/07/2025

1/1



http://www.tcpdf.org

